
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant/cormorant-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant/cormorant-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant/cormorant-300-normal2.woff2') format('woff2');
							font-weight: 300;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant/cormorant-300-normal3.woff2') format('woff2');
							font-weight: 300;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant/cormorant-300-normal4.woff2') format('woff2');
							font-weight: 300;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant/cormorant-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant/cormorant-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant/cormorant-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant/cormorant-400-normal3.woff2') format('woff2');
							font-weight: 400;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant/cormorant-400-normal4.woff2') format('woff2');
							font-weight: 400;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant/cormorant-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant/cormorant-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant/cormorant-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant/cormorant-500-normal3.woff2') format('woff2');
							font-weight: 500;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant/cormorant-500-normal4.woff2') format('woff2');
							font-weight: 500;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant/cormorant-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant/cormorant-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant/cormorant-600-normal2.woff2') format('woff2');
							font-weight: 600;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant/cormorant-600-normal3.woff2') format('woff2');
							font-weight: 600;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant/cormorant-600-normal4.woff2') format('woff2');
							font-weight: 600;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-300-normal0.woff2') format('woff2');
							font-weight: garamond;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-300-normal1.woff2') format('woff2');
							font-weight: garamond;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-300-normal2.woff2') format('woff2');
							font-weight: garamond;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-300-normal3.woff2') format('woff2');
							font-weight: garamond;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-300-normal4.woff2') format('woff2');
							font-weight: garamond;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-400-normal0.woff2') format('woff2');
							font-weight: garamond;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-400-normal1.woff2') format('woff2');
							font-weight: garamond;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-400-normal2.woff2') format('woff2');
							font-weight: garamond;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-400-normal3.woff2') format('woff2');
							font-weight: garamond;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-400-normal4.woff2') format('woff2');
							font-weight: garamond;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500-normal0.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500-normal1.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500-normal2.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500-normal3.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500-normal4.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-300-normal0.woff2') format('woff2');
							font-weight: infant;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-300-normal1.woff2') format('woff2');
							font-weight: infant;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-300-normal2.woff2') format('woff2');
							font-weight: infant;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-300-normal3.woff2') format('woff2');
							font-weight: infant;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-300-normal4.woff2') format('woff2');
							font-weight: infant;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-400-normal0.woff2') format('woff2');
							font-weight: infant;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-400-normal1.woff2') format('woff2');
							font-weight: infant;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-400-normal2.woff2') format('woff2');
							font-weight: infant;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-400-normal3.woff2') format('woff2');
							font-weight: infant;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-400-normal4.woff2') format('woff2');
							font-weight: infant;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-500-normal0.woff2') format('woff2');
							font-weight: infant;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-500-normal1.woff2') format('woff2');
							font-weight: infant;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-500-normal2.woff2') format('woff2');
							font-weight: infant;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-500-normal3.woff2') format('woff2');
							font-weight: infant;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-500-normal4.woff2') format('woff2');
							font-weight: infant;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant SC/cormorant-sc-300-normal0.woff2') format('woff2');
							font-weight: sc;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant SC/cormorant-sc-300-normal1.woff2') format('woff2');
							font-weight: sc;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant SC/cormorant-sc-300-normal2.woff2') format('woff2');
							font-weight: sc;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant SC/cormorant-sc-300-normal3.woff2') format('woff2');
							font-weight: sc;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant SC/cormorant-sc-300-normal4.woff2') format('woff2');
							font-weight: sc;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant SC/cormorant-sc-400-normal0.woff2') format('woff2');
							font-weight: sc;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant SC/cormorant-sc-400-normal1.woff2') format('woff2');
							font-weight: sc;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant SC/cormorant-sc-400-normal2.woff2') format('woff2');
							font-weight: sc;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant SC/cormorant-sc-400-normal3.woff2') format('woff2');
							font-weight: sc;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant SC/cormorant-sc-400-normal4.woff2') format('woff2');
							font-weight: sc;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Upright/cormorant-upright-300-normal0.woff2') format('woff2');
							font-weight: upright;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Upright/cormorant-upright-300-normal1.woff2') format('woff2');
							font-weight: upright;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Upright/cormorant-upright-300-normal2.woff2') format('woff2');
							font-weight: upright;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Upright/cormorant-upright-400-normal0.woff2') format('woff2');
							font-weight: upright;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Upright/cormorant-upright-400-normal1.woff2') format('woff2');
							font-weight: upright;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Cormorant Upright/cormorant-upright-400-normal2.woff2') format('woff2');
							font-weight: upright;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'manrope';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Manrope/manrope-200-normal0.woff2') format('woff2');
							font-weight: 200;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'manrope';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Manrope/manrope-200-normal1.woff2') format('woff2');
							font-weight: 200;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'manrope';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Manrope/manrope-200-normal2.woff2') format('woff2');
							font-weight: 200;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'manrope';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Manrope/manrope-200-normal3.woff2') format('woff2');
							font-weight: 200;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'manrope';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Manrope/manrope-200-normal4.woff2') format('woff2');
							font-weight: 200;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'manrope';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Manrope/manrope-200-normal5.woff2') format('woff2');
							font-weight: 200;
							font-style: normal5;
						}
						
						@font-face {
							font-family: 'manrope';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Manrope/manrope-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'manrope';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Manrope/manrope-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'manrope';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Manrope/manrope-300-normal2.woff2') format('woff2');
							font-weight: 300;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'manrope';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Manrope/manrope-300-normal3.woff2') format('woff2');
							font-weight: 300;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'manrope';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Manrope/manrope-300-normal4.woff2') format('woff2');
							font-weight: 300;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'manrope';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Manrope/manrope-300-normal5.woff2') format('woff2');
							font-weight: 300;
							font-style: normal5;
						}
						
						@font-face {
							font-family: 'manrope';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Manrope/manrope-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'manrope';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Manrope/manrope-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'manrope';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Manrope/manrope-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'manrope';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Manrope/manrope-500-normal3.woff2') format('woff2');
							font-weight: 500;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'manrope';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Manrope/manrope-500-normal4.woff2') format('woff2');
							font-weight: 500;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'manrope';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Manrope/manrope-500-normal5.woff2') format('woff2');
							font-weight: 500;
							font-style: normal5;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Playfair/playfair-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Playfair/playfair-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Playfair/playfair-300-normal2.woff2') format('woff2');
							font-weight: 300;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Playfair/playfair-300-normal3.woff2') format('woff2');
							font-weight: 300;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Playfair/playfair-300-normal4.woff2') format('woff2');
							font-weight: 300;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Playfair Display/playfair-display-400-normal0.woff2') format('woff2');
							font-weight: display;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Playfair Display/playfair-display-400-normal1.woff2') format('woff2');
							font-weight: display;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Playfair Display/playfair-display-400-normal2.woff2') format('woff2');
							font-weight: display;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Playfair Display/playfair-display-400-normal3.woff2') format('woff2');
							font-weight: display;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Playfair Display/playfair-display-500-normal0.woff2') format('woff2');
							font-weight: display;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Playfair Display/playfair-display-500-normal1.woff2') format('woff2');
							font-weight: display;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Playfair Display/playfair-display-500-normal2.woff2') format('woff2');
							font-weight: display;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Playfair Display/playfair-display-500-normal3.woff2') format('woff2');
							font-weight: display;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Playfair Display SC/playfair-display-sc-400-normal0.woff2') format('woff2');
							font-weight: display;
							font-style: sc;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Playfair Display SC/playfair-display-sc-400-normal1.woff2') format('woff2');
							font-weight: display;
							font-style: sc;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Playfair Display SC/playfair-display-sc-400-normal2.woff2') format('woff2');
							font-weight: display;
							font-style: sc;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://soreastudio.mom/wp-content/bcf-fonts/Playfair Display SC/playfair-display-sc-400-normal3.woff2') format('woff2');
							font-weight: display;
							font-style: sc;
						}
						